<?php

declare(strict_types=1);

namespace PpPhp\Core\Platform\Services\Contracts;

interface RegistryInterface
{
    public function has(string $id): bool;

    public function all(): array;

    public function toArray(): array;
}
